@charset "utf-8";
/* CSS Document */

body {
	background-color:#494949;
	color:#dcdcdc;
}
.portfoliopreload, .videocontainer {
	background:#000 url(../images/loading-dark.gif) center no-repeat;
}
h1, h2, h3, h4, h5, .logo h1, .logo h1 a {
	color:#fff;
}
.postdate h5 span, .postauthor h5 span a, .postcomments h5 span a, .postcategory h5 span a, .postcategory h5 span {
	color:#dcdcdc;
}
.sf-menu li ul, .sf-menu li li ul, .sf-menu li li li {
	background:#333;
	border-color:#444;
}
.sf-menu li li a:hover {
	background: #444;
}
.sf-menu li, .sf-menu li.sfHover, .sf-menu a, sf-menu li li, #commentsubmit label, .contactsubmit label, span.rss-date {
	color:#e3e3e3;
}
 .sf-menu li:hover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active, .bypostauthor .name, .ui-tabs-vertical .ui-tabs-nav li a span.text::first-line {
 color:#fff;
}
.sf-menu a, .sf-menu a:visited {
	color: #dcdcdc;
}
.sf-menu li li a, .sf-menu li li a:visited {
	color: #dcdcdc;
}
.subcontainer, .postdate, .postauthor, .postcomments, .subcontainer.full, .sidebar, .pagename, .recent-project, .blogpost .blogfooter, .singlecomment, .name, .divider, .sidebar .widget_nav_menu ul, .widget_rss ul, .widget_recent_entries ul, .widget_recent_comments ul, .sidebar .widget_nav_menu ul ul, .widget_rss ul ul, .widget_recent_entries ul ul, .widget_recent_comments ul ul, .sidebar .widget_nav_menu ul li, .widget_rss ul li, .widget_recent_entries ul li, .widget_recent_comments ul li {
	border-color:#444;
}
.subcontainer {
	box-shadow: 0 0 30px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0 0 30px rgba(0, 0, 0, .2);
	-webkit-box-shadow: 0 0 30px rgba(0, 0, 0, .2);
filter: progid:DXImageTransform.Microsoft.Shadow(color='#000', Direction=45, Strength=3);
	background:#222222;
 background:rgba(35, 35, 35, .75) url(images/border-bottom-dark.gif) bottom repeat-x;
}
.subcontainer.full {
	box-shadow: 0 0 30px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0 0 30px rgba(0, 0, 0, .2);
	-webkit-box-shadow: 0 0 30px rgba(0, 0, 0, .2);
filter: progid:DXImageTransform.Microsoft.Shadow(color='#000', Direction=45, Strength=3);
	background:#ffffff;
 background:rgba(35, 35, 35, .75) url(images/border-bottom-dark.gif) bottom repeat-x;
}
.sidebar, .singlecomment {
	background:#222;
	background:rgba(35, 35, 35, .75);
	box-shadow: 0 0 30px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0 0 30px rgba(0, 0, 0, .2);
	-webkit-box-shadow: 0 0 30px rgba(0, 0, 0, .2);
filter: progid:DXImageTransform.Microsoft.Shadow(color='#000', Direction=45, Strength=3);
}
.pagename {
	background: #222;
}
input[type="text"], textarea, input#s, #commentsubmit input[type="text"], #commentsubmit textarea, .contactsubmit input[type="text"], .contactsubmit textarea, .contactsubmit select {
	background: #333;
	color: white;
	border-color: #444;
}
.sf-sub-indicator {
	background: url(../images/navarrows-dark.png) no-repeat -10px -100px;
}
.navtoggle a {
	background: url(../images/bubble-light-dark.png) left center no-repeat;
}
.navtoggle a.activeSlide {
	background: url(../images/bubble-dark-dark.png) left center no-repeat;
}
.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-selected {
	background: rgb(25, 25, 25);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00f2f2f2, endColorstr=#00f2f2f200);
	/* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00f2f2f2, endColorstr=#00f2f2f2)";
	-moz-box-shadow:inset 0 0 20px #000;
	-webkit-box-shadow:inset 0 0 20px #000;
	box-shadow:inset 0 0 20px #000;
}
.buttonleft, .buttonright {
	background-color:#222;
	color:#fff;
	text-shadow:0 -1px 0 #000;
	border-color:#111;
	-moz-box-shadow: 0 1px 3px #000;
	-webkit-box-shadow: 0 1px 3px #000;
}
.buttonleft:hover, .buttonleft:active, .buttonleft.current, .buttonright:hover, .buttonright:active, .buttonright.current {
	background-color:#222;
	color:#fff;
	text-shadow:0 -1px 0 #000;
	border-color:#111;
	-moz-box-shadow: 0 1px 3px #000;
	-webkit-box-shadow: 0 1px 3px #000;
}
.buttonleft, .buttonright {
	color: white;
	background-color: #555;
	border: #333 1px solid;
	text-shadow: 0 -1px 0px black;
	-moz-box-shadow: 0 1px 3px #222222;
	-webkit-box-shadow: 0 1px 3px #222222;
}
h1, h2, h1 a, h2 a, h3, .ag_projects_widget h3, h4, h3 a, h4 a, .blogpost h2 a {
	color:#fff;
}
#pagination .active {
	background: none repeat scroll 0 0 #111;
	color: #FFFFFF;
}
#pagination a:link, #pagination a:visited {
	background: none repeat scroll 0 0 #333;
	color: #fff;
}
#pagination a:hover {
	background: none repeat scroll 0 0 #111;
	color: #FFFFFF;
}
ul#twitter_update_list {
	border-top:1px solid #444;
}
ul#twitter_update_list li {
	border-bottom:1px solid #444;
}
#twitter_div span {
	color:#999;
}
/******** Theme Demo Only ***************/
p a, a {
	color:#fff !important;
}
p, ul, ol, .ui-tabs-vertical .ui-tabs-nav li a span.text {
	color:#bcbcbc;
}
.widget h3, .widget h2, .widget h4 {
	color:#fff;
}
.button, a.button, a.more-link {
	background:#111;
	color:#fff;
}
#footer .button, #footer a.button, #footer a.more-link {
	background:#fff;
	color:#222;
}
